[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.GetListClass

Gets the class type used to create the page list class for the control.

## Declaration

Source position: comctrls.pp line 435

`protected function TCustomTabControl.GetListClass: TNBBasePagesClass; virtual;`

## Function result

Class type used to access a list of pages in the control.